Unable to Update

View previous topic View next topic Go down

Unable to Update

Post by greggoliver on Mon Aug 01, 2016 7:37 am

i am running K-Lite Codec Pack version 11.9

My Update check says to perform two updates:
first, update 11.9 to 12.2.5
second, update 12.2.5 to 12.2.7
It then offers me a link to 12.2.5

i follow the link for 12.2.5 to the K-Lite webpage. There is no mention of 12.2.5 there, only 12.2.7.

I need a link to 12.2.5, please.

greggoliver

Posts : 2
Join date : 2016-08-01

View user profile

Back to top Go down

Re: Unable to Update

Post by Sidorovich on Mon Aug 01, 2016 7:54 am


Sidorovich

Posts : 10
Join date : 2015-03-26
Location : Canada

View user profile

Back to top Go down

Re: Unable to Update

Post by greggoliver on Mon Aug 01, 2016 8:17 am

Thanks very much. I now see i have to download a full install, and not an update.
How can i determine which of the 4 choices (Basic - Mega) i currently have? i just want to update the package i currently have from 11.9 to 12.2.5. and then to 12.2.7

greggoliver

Posts : 2
Join date : 2016-08-01

View user profile

Back to top Go down

Re: Unable to Update

Post by Sidorovich on Mon Aug 01, 2016 8:43 am

Codec Tweak Tool -> Check for updates should give you the version you have installed. If that doesn't work try Codec Tweak Tool --> Generate Log,

Sidorovich

Posts : 10
Join date : 2015-03-26
Location : Canada

View user profile

Back to top Go down

Re: Unable to Update

Post by Sponsored content Today at 1:20 am


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum